Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163721 - Fonts problem for ImageMagick
Summary: Fonts problem for ImageMagick
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Norm Murray
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 16:31 UTC by Jean-Marie Renouard
Modified: 2008-02-19 03:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-19 03:02:02 UTC


Attachments (Terms of Use)

Description Jean-Marie Renouard 2005-07-20 16:31:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The application crashs because of unable fonts

Version-Release number of selected component (if applicable):
2.6.12-1.1390_FC4 #1 Tue Jul 5 19:58:55 EDT 2005 i686 athlon i386 GNU/Linux

How reproducible:
Always

Steps to Reproduce:
1.yum install ImageMagick
2.display
3.
  

Actual Results:  display: unable to load font `-*-helvetica-medium-r-normal--12-*-*-*-*-*-iso8859-1'.
display: unable to load font `-*-helvetica-medium-r-normal--12-*-*-*-*-*-iso8859-1'.

ended !

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:27:44 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-19 03:02:02 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.